.vimeo_controls {
    position: absolute;
    z-index: 10;
    left: 2rem;
    bottom: 2rem;
    width: 20rem;
    text-align: center;
    display: none;
}

.vimeo_controls a {
    color: #c37c55;
    border-radius: 50%;
    border: 2px solid #c37c55;
    width: 56px;
    height: 56px;
    font-size: 1.5rem;
    padding: 0;
    font-weight: 700;
    display: inline-block;
    line-height: 48px;
    text-align: center;
    vertical-align: middle;
    margin: 0 .5rem;
}

.contMute .mute-off {
    display: none;
}

.contMute .mute-on {
    display: inline-block;
}

.contMute.muted .mute-off {
    display: inline-block;
}

.contMute.muted .mute-on {
    display: none;
}

@media (max-width: 600px) {
    .vimeo_controls {
        text-align: left;
    }
	.vimeo_controls {
		position: absolute;
		z-index: 10;
		left: 2rem;
		bottom: 3rem !important;
		width: 20rem;
		text-align: center;
		display: none;
	}
    .contPlay,
    .contPause {
      /*  display: none!important;*/
    }
}